{% extends 'user.html.twig' %}

{% block title %}Cotisation{% endblock %}

{% block body %}


<div>
    <h1>Cotisation</h1>
	<table class="table striped">
			<tr>
                <th>Nom de la cotisation</th>
				<td>{{cotisation.libelleCotisation}}</td>
            </tr>
            <tr>
                <th>Type de cotisation</th>
                <td>{{cotisation.formation}}</td>
            </tr>
            <tr>
                <th>Année la cotisation</th>
				<td>{{diplome.dateDebutFormation | date}}</td>
            </tr>
            <tr>
                <th>Montant de la cotisation</th>
                <td>{{diplome.montantDiplome}}</td>
            </tr>
	</table>
    <form method="POST" action="https://paiement.systempay.fr/vads-payment/">
        <input type="hidden" name="parametre1" value="valeur1" />
        <input type="hidden" name="parametre2" value="valeur2" />
        <input type="hidden" name="parametre3" value="valeur3" />
        <input type="hidden" name="signature" value="signature"/>
        <input type="submit" name="payer" value="Payer"/>
    </form>

</div>
{% endblock %}
